Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 17 00 )
       macro( VTPm2Custom.scm 18 00 )
       macro( VTPm2Custom.scm 20 00 )
       macro( VTPm2Custom.scm 20 01 )
       macro( VTPm2Custom.scm 20 02 )
       macro( VTPm2Custom.scm 19 02 )
       macro( VTPm2Custom.scm 18 02 )
       macro( VTPm2Custom.scm 17 02 )
       macro( VTPm2Custom.scm 17 01 )
       macro( VTPm2Custom.scm 18 01 )
       macro( VTPm2Custom.scm 19 01 )
       macro( VTPm2Custom.scm 19 00 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

